## pqccomms-server 0.3

=== debian/changelog ===
pqccomms-server (0.3) crimson; urgency=medium

  * Remove set -x from maintainer script

 -- Jonathon Hall <jonathon.hall@puri.sm>  Fri, 18 Jul 2025 14:57:30 -0400

pqccomms-server (0.2) crimson; urgency=medium

  * Apply branding changes to Freedombox if installed

 -- Jonathon Hall <jonathon.hall@puri.sm>  Fri, 18 Jul 2025 10:03:56 -0400

pqccomms-server (0.1) crimson; urgency=low

  * Initial Release.

 -- Jonathon Hall <jonathon.hall@puri.sm>  Thu, 17 Jul 2025 13:01:51 -0500
