=== debian/control ===
Source: pqccomms-server
Section: misc
Priority: optional
Maintainer: Jonathon Hall <jonathon.hall@puri.sm>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.4

Package: pqccomms-server
Architecture: all
Depends:
 easy-rsa,
 ldap-utils,
 openssh-server,
 ${misc:Depends}
Description: PQC Communications - server tools
 Tools used to administer a PQC Communications server.  Provides scripts to
 create the client configuration file for pqccomms-client, to authorize
 certificates (used over SSH by pqccomms-client), and to set user LDAP display
 names.
 .
 This package does not yet provision any communication services, they must be
 configured manually.
